Skip to content
This repository

Welcome to the cccms wiki!

The Project

Requirements

  • libical 0.43_1
  • libxml2 2.7.3_0
  • sphinx 0.9.8.1
  • ruby 1.8.7
  • rubygems 1.3.5
  • rails 2.3.3

Complete Setup Instructions

Ruby Resources

Rails Resources

Something went wrong with that request. Please try again.